Page MenuHomePhabricator

[tbs.beta] Create a toolforge build service beta release
Closed, ResolvedPublic

Description

For proof of concept and to start getting user feedback, setup a minimal build service deployment on tools.

User stories:
https://wikitech.wikimedia.org/wiki/Portal:Toolforge/Ongoing_Efforts/Toolforge_Build_Service/Overview#Beta_user_stories

Related Objects

StatusSubtypeAssignedTask
OpenLucasWerkmeister
Resolvedmatmarex
ResolvedLegoktm
ResolvedLegoktm
Opendcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Declineddduvall
OpenNone
Resolveddcaro
DuplicateNone
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
Resolveddcaro
ResolvedSlst2020
ResolvedSlst2020
DuplicateNone
DuplicateNone
Resolveddcaro
DuplicateNone
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolveddcaro
Resolvedfnegri
ResolvedRaymond_Ndibe
ResolvedSlst2020
ResolvedSlst2020
ResolvedKHernandez-WMF
ResolvedRaymond_Ndibe
Resolvedkomla
ResolvedRaymond_Ndibe
Resolvedaborrero
ResolvedSlst2020
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
Resolveddcaro
Resolvedfnegri
Resolveddcaro
Resolveddcaro
Resolvedfnegri
ResolvedKHernandez-WMF
Resolvedfnegri
ResolvedSlst2020
Resolvedfnegri
Resolvedfnegri
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedNone
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
ResolvedRaymond_Ndibe
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolvedfnegri
Resolvedfnegri
ResolvedRaymond_Ndibe
ResolvedNone
Resolveddcaro
ResolvedRaymond_Ndibe
Resolveddcaro
ResolvedAndrew
ResolvedSlst2020
Resolveddcaro
ResolvedRaymond_Ndibe
InvalidNone
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
OpenNone
OpenNone
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedSlst2020
ResolvedRaymond_Ndibe
ResolvedSlst2020
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedSlst2020
OpenNone
OpenNone
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
Resolveddcaro
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolvedfnegri
Resolvedfnegri
Resolvedfnegri
Resolvedfnegri
Resolvedfnegri
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
ResolvedSlst2020
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
ResolvedRaymond_Ndibe
Resolveddcaro
Resolveddcaro

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
dcaro changed the task status from Open to In Progress.Jan 31 2023, 9:57 AM
dcaro moved this task from Backlog to In progress on the cloud-services-team (FY2022/2023-Q3) board.
Raymond_Ndibe changed the status of subtask T316327: [tbs] Deploy on tools from In Progress to Stalled.
Raymond_Ndibe changed the status of subtask T316327: [tbs] Deploy on tools from Stalled to In Progress.Mar 27 2023, 4:05 PM
Raymond_Ndibe changed the status of subtask T316327: [tbs] Deploy on tools from In Progress to Stalled.Mar 28 2023, 1:10 PM
fnegri raised the priority of this task from Medium to High.Apr 12 2023, 2:51 PM